## Settings file was created by plugin ConfigAspectDropChance v1.0.3
## Plugin GUID: com.themysticsword.configaspectdropchance

[Drop chance (in %)]

## Bloody Fealty - Become an aspect of the red plane. (Dropped by Sanguine Monsters)
# Setting type: Single
# Default value: 0
AETHERIUM_ELITE_EQUIPMENT_AFFIX_SANGUINE = 0

## Their Instruction - Their Instruction (Dropped by Tutorialized Monsters)
# Setting type: Single
# Default value: 0
ELITE_EQUIPMENT_AFFIX_EXAMPLE = 0

## BUB_SEPIA_ASPECT_NAME - BUB_SEPIA_ASPECT_PICKUP (Dropped by Captured Monsters)
# Setting type: Single
# Default value: 0
EquipmentDefSepiaElite = 0

## Primordial Rage - Become an aspect of seething. (Dropped by Frenzied Monsters)
# Setting type: Single
# Default value: 0
AffixFrenzied = 0

## Curse of Obscurity - Become an aspect of obfuscation. (Dropped by Veiled Monsters)
# Setting type: Single
# Default value: 0.025
EQUIPMENT_AFFIXVEILED = 0.025

## Her Temper  - Become an aspect of fury. (Dropped by Aragonite Monsters)
# Setting type: Single
# Default value: 0.025
EQUIPMENT_AFFIXARAGONITE = 0.025

## Combined Efforts - Become an aspect of unity. On use, gain barrier. (Dropped by Bismuth Monsters)
# Setting type: Single
# Default value: 0
RisingTides_AffixBarrier = 0

## Another Mind - Become an aspect of invasion. On use, fire a homing attack at all marked enemies. (Dropped by Onyx Monsters)
# Setting type: Single
# Default value: 0
RisingTides_AffixBlackHole = 0

## Collision of Dimensions - Become an aspect of extrinsicality. On use, gain temporary immunity to all damage-over-time effects. (Dropped by Realgar Monsters)
# Setting type: Single
# Default value: 0
RisingTides_AffixImpPlane = 0

## Wrath of the Rock - Become an aspect of polarity. On use, stop all incoming projectiles for a few seconds. (Dropped by Magnetic Monsters)
# Setting type: Single
# Default value: 0
RisingTides_AffixMoney = 0

## Bulwark's Absence - Become an aspect of darkness. On use, gain temporary invisibility. (Dropped by Nocturnal Monsters)
# Setting type: Single
# Default value: 0
RisingTides_AffixNight = 0

## First Sighting of the Stormy Petrel - Become an aspect of alterability. On use, cleanse yourself of all debuffs and regenerate some health. (Dropped by Aquamarine Monsters)
# Setting type: Single
# Default value: 0
RisingTides_AffixWater = 0

## Ifrit's Distinction - Become an aspect of fire. (Dropped by Blazing Monsters)
# Setting type: Single
# Default value: 0.025
EliteFireEquipment = 0.025

## Spectral Circlet - Become an aspect of incorporeality. (Dropped by Celestine Monsters)
# Setting type: Single
# Default value: 0.025
EliteHauntedEquipment = 0.025

## Her Biting Embrace - Become an aspect of ice. (Dropped by Glacial Monsters)
# Setting type: Single
# Default value: 0.025
EliteIceEquipment = 0.025

## Silence Between Two Strikes - Become an aspect of lightning. (Dropped by Overloading Monsters)
# Setting type: Single
# Default value: 0.025
EliteLightningEquipment = 0.025

## Shared Design - Become an aspect of perfection. (Dropped by Perfected Monsters)
# Setting type: Single
# Default value: 0.025
EliteLunarEquipment = 0.025

## N'kuhana's Retort - Become an aspect of corruption. (Dropped by Malachite Monsters)
# Setting type: Single
# Default value: 0.025
ElitePoisonEquipment = 0.025

## Coven of Gold - Become an aspect of fortune. (Dropped by Gold Monsters)
# Setting type: Single
# Default value: 0.025
EliteGoldEquipment = 0.025

## His Reassurance - Become an aspect of earth. (Dropped by Mending Monsters)
# Setting type: Single
# Default value: 0.025
EliteEarthEquipment = 0.025

## Beyond the Limits - Become an aspect of speed. (Dropped by Furry Monsters)
# Setting type: Single
# Default value: 100
EliteSecretSpeedEquipment = 100

## Voidborn Curiosity - Lose your aspect of self. (Dropped by Voidtouched Monsters)
# Setting type: Single
# Default value: 0
EliteVoidEquipment = 0

